---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-cloudinit-metal-azure
name: alpine-3.20.7-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:10:22.405546'
uploaded: '2025-07-16T02:40:21.472322'
signed: '2025-07-16T18:31:14.408905'
released: '2025-07-16T18:31:22.697760'
artifacts:
metadata_updated: '2025-07-16T18:31:22.698830'
